#back-home-anim
  position: fixed
  height: 100vh
  width: 100vw
  left: 0
  top: 0
  z-index: 0
  opacity: 0.15

#back-accent
  stroke: $accent

#back-primary
  stroke: $primary

#back-secondary
  stroke: $secondary

.back-animated
  stroke-miterlimit: 10
  stroke-dasharray: 200
  stroke-dashoffset: 800
  animation: draw 10s
  animation-fill-mode: forwards
  animation-iteration-count: infinite
  animation-timing-function: ease-in-out

@keyframes draw
  to
    stroke-dashoffset: 0